[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCustomNavigator.VisibleButtons

The set of visible buttons (some of them can be suppressed if their function appears redundant).

## Declaration

Source position: dbctrls.pp line 1424

`public property TDBCustomNavigator.VisibleButtons : TDBNavButtonSet read FVisibleButtons write SetVisibleButtons default DefaultDBNavigatorButtons;`

## Description

The VisibleButtons entry in the Object Inspector can be used to set whether or not a particular button is to be visible.